Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class USU_IdiomaExperienciaDbHelper
    Inherits DbHelper(Of USU_IdiomaExperiencia,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
